<?xml version="1.0" encoding="utf-8"?>
<Page Activated="true" eq2usescomwndcontrols="true" Location="785,672" MaximumSize="1024,1024" MinimumSize="70,52" Name="Quickbar" PackLocation="right,bottom" PackLocationProp="-239/0001,-096/0001" ScrollExtent="241,96" Size="241,96" UserMovable="true" UserResizable="true" Visible="false">
<VolumePage AbsorbsInput="false" CellCount="1,2" CellPadding="-2,-2" CellSelectable="false" CellSize="44,44" Location="23,7" MinimumScrollExtent="40,82" Name="Volume" PackSize="absolute,absolute" PackSizeProp="0029/0001,0011/0001" ScrollExtent="212,85" Size="212,85">
<Page BackgroundOpacity="1.000" Location="-2,-2" MaximumSize="44,44" MinimumSize="44,44" Name="Frame1" RStyleDefault="/rectlist.win_plain" ScrollExtent="44,44" Size="44,44">
<Text AbsorbsInput="false" BackgroundOpacity="0.475" Font="/Fonts.FontZapf15" GetsInput="false" LocalText="1" Location="4,27" Name="ButtonLabel" ScrollExtent="10,15" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">1</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="36,36" Size="36,36" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="40,-2" MaximumSize="44,44" MinimumSize="44,44" Name="Frame2" RStyleDefault="/rectlist.win_plain" ScrollExtent="44,44" Size="44,44">
<Text AbsorbsInput="false" BackgroundOpacity="0.475" Font="/Fonts.FontZapf15" GetsInput="false" LocalText="2" Location="4,27" Name="ButtonLabel" ScrollExtent="10,15" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">2</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="36,36" Size="36,36" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="82,-2" MaximumSize="44,44" MinimumSize="44,44" Name="Frame3" RStyleDefault="/rectlist.win_plain" ScrollExtent="44,44" Size="44,44">
<Text AbsorbsInput="false" BackgroundOpacity="0.475" Font="/Fonts.FontZapf15" GetsInput="false" LocalText="3" Location="4,27" Name="ButtonLabel" ScrollExtent="10,15" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">3</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="36,36" Size="36,36" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="124,-2" MaximumSize="44,44" MinimumSize="44,44" Name="Frame4" RStyleDefault="/rectlist.win_plain" ScrollExtent="44,44" Size="44,44">
<Text AbsorbsInput="false" BackgroundOpacity="0.475" Font="/Fonts.FontZapf15" GetsInput="false" LocalText="4" Location="4,27" Name="ButtonLabel" ScrollExtent="10,15" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">4</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="36,36" Size="36,36" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="166,-2" MaximumSize="44,44" MinimumSize="44,44" Name="Frame5" RStyleDefault="/rectlist.win_plain" ScrollExtent="44,44" Size="44,44">
<Text AbsorbsInput="false" BackgroundOpacity="0.475" Font="/Fonts.FontZapf15" GetsInput="false" LocalText="5" Location="4,27" Name="ButtonLabel" ScrollExtent="10,15" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">5</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="36,36" Size="36,36" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="-2,40" MaximumSize="44,44" MinimumSize="44,44" Name="Frame6" RStyleDefault="/rectlist.win_plain" ScrollExtent="44,44" Size="44,44">
<Text AbsorbsInput="false" BackgroundOpacity="0.475" Font="/Fonts.FontZapf15" GetsInput="false" LocalText="6" Location="4,27" Name="ButtonLabel" ScrollExtent="10,15" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">6</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="36,36" Size="36,36" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="40,40" MaximumSize="44,44" MinimumSize="44,44" Name="Frame7" RStyleDefault="/rectlist.win_plain" ScrollExtent="44,44" Size="44,44">
<Text AbsorbsInput="false" BackgroundOpacity="0.475" Font="/Fonts.FontZapf15" GetsInput="false" LocalText="7" Location="4,27" Name="ButtonLabel" ScrollExtent="10,15" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">7</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="36,36" Size="36,36" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="82,40" MaximumSize="44,44" MinimumSize="44,44" Name="Frame8" RStyleDefault="/rectlist.win_plain" ScrollExtent="44,44" Size="44,44">
<Text AbsorbsInput="false" BackgroundOpacity="0.475" Font="/Fonts.FontZapf15" GetsInput="false" LocalText="8" Location="4,27" Name="ButtonLabel" ScrollExtent="10,15" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">8</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="36,36" Size="36,36" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="124,40" MaximumSize="44,44" MinimumSize="44,44" Name="Frame9" RStyleDefault="/rectlist.win_plain" ScrollExtent="44,44" Size="44,44">
<Text AbsorbsInput="false" BackgroundOpacity="0.475" Font="/Fonts.FontZapf15" GetsInput="false" LocalText="9" Location="4,27" Name="ButtonLabel" ScrollExtent="10,15" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">9</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="36,36" Size="36,36" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="166,40" MaximumSize="44,44" MinimumSize="44,44" Name="Frame10" RStyleDefault="/rectlist.win_plain" ScrollExtent="44,44" Size="44,44">
<Text AbsorbsInput="false" BackgroundOpacity="0.475" Font="/Fonts.FontZapf15" GetsInput="false" LocalText="0" Location="4,27" Name="ButtonLabel" ScrollExtent="10,15" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">0</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="36,36" Size="36,36" TreatAsButton="true"/>
</Page>
</VolumePage>
<Page AbsorbsInput="false" Location="3,27" Name="BankPage" PackLocation="left,center" PackLocationProp="0003/0001,-021/0001" RStyleDefault=" " ScrollExtent="21,44" Size="21,44">
<RectangleStyle Center="arrow_down" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="rs_down" North="drop_down_top" NorthShrink="true" South="drop_down_bottom" SouthShrink="true" WestShrink="true"/>
<RectangleStyle Center="arrow_up" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="rs_up" North="drop_down_top" NorthShrink="true" South="drop_down_bottom" SouthShrink="true" WestShrink="true"/>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverTextColor="#FFFF00" Name="bs_down" RStyleDefault="rs_down"/>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverTextColor="#FFFF00" Name="bs_up" RStyleDefault="rs_up"/>
<Text AbsorbsInput="false" Color="#F0D0A0" Font="/Fonts.FontArialBold15" LocalText="1" Location="-1,13" Name="CurrentBank" ScrollExtent="23,17" Size="23,17" TextAlignment="Center" UserMovable="true" UserResizable="true">1</Text>
<Text AbsorbsInput="false" Color="#FFFF00" Font="/Fonts.FontArial14" GetsInput="false" LocalText="alt" Location="-3,53" Name="CurrentVersion" ScrollExtent="23,17" Size="23,17" TextAlignment="Center" UserMovable="true" UserResizable="true" Visible="false">alt</Text>
<Button LocalText="Up" LocalTooltip="Previous Bank" Location="3,28" Name="UpArrow" ScrollExtent="15,15" Size="15,15" Style="bs_down" Tooltip="Previous Bank">Up</Button>
<Button LocalText="Dn" LocalTooltip="Next Bank" Location="3,1" Name="DownArrow" ScrollExtent="15,15" Size="15,15" Style="bs_up" Tooltip="Next Bank">Dn</Button>
<ImageStyle Filter="true" Name="arrow_down">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="32,190,49,209"/>
</ImageStyle>
<ImageStyle Filter="true" Name="arrow_up">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="32,216,49,235"/>
</ImageStyle>
</Page>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="-004/0001,-004/0001" RStyleDefault="/FrameStyles.win_gold_plain" ScrollExtent="245,100" Size="245,100"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="2,0" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0002/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0006/0001,0001/0001" ScrollExtent="235,95" Size="235,95"/>
</Page>
